## nats-server 2.8.0

=== debian/changelog ===
nats-server (2.8.0-2) unstable; urgency=medium

  * Team upload.
  * Re-upload source-only as is.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 07 Jun 2022 15:45:15 +0200

nats-server (2.8.0-1) unstable; urgency=medium

  * Initial release

 -- Dominik George <natureshadow@debian.org>  Wed, 20 Apr 2022 14:12:53 +0200
