=== debian/control ===
Source: nats-server
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dominik George <natureshadow@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-klauspost-compress-dev,
               golang-github-minio-highwayhash-dev,
               golang-github-nats-io-jwt-dev (>=2.2.0~),
               golang-github-nats-io-go-nats-dev (>=1.14.0~),
               golang-github-nats-io-nkeys-dev,
               golang-github-nats-io-nuid-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-sys-dev,
               golang-golang-x-time-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/nats-server
Vcs-Git: https://salsa.debian.org/go-team/packages/nats-server.git
Homepage: https://github.com/nats-io/nats-server
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/nats-io/nats-server

Package: nats-server
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         adduser
Built-Using: ${misc:Built-Using}
Description: High-Performance server for NATS.io (program)
 NATS is a simple, secure and performant communications
 system for digital systems, services and devices. NATS is part of the
 Cloud Native Computing Foundation (CNCF) and has
 over 40 client language implementations.
 .
 Its server can run on-premise, in the cloud, at the edge, and even on a
 Raspberry Pi. NATS can secure and simplify design and operation of
 modern distributed systems.
 .
 This package provides the nats-server binary.

Package: golang-github-nats-io-nats-server-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-klauspost-compress-dev,
         golang-github-minio-highwayhash-dev,
         golang-github-nats-io-jwt-dev (>=2.2.1~),
         golang-github-nats-io-go-nats-dev (>=1.13.1~),
         golang-github-nats-io-nkeys-dev,
         golang-github-nats-io-nuid-dev,
         golang-golang-x-crypto-dev,
         golang-golang-x-sys-dev,
         golang-golang-x-time-dev,
         ${misc:Depends}
Description: High-Performance server for NATS.io (library)
 NATS is a simple, secure and performant communications
 system for digital systems, services and devices. NATS is part of the
 Cloud Native Computing Foundation (CNCF) and has
 over 40 client language implementations.
 .
 Its server can run on-premise, in the cloud, at the edge, and even on a
 Raspberry Pi. NATS can secure and simplify design and operation of
 modern distributed systems.
 .
 This package contains development files.
