## nats-server 2.9.10

=== debian/changelog ===
nats-server (2.9.10-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 24 Dec 2022 00:12:34 +0000

nats-server (2.9.8-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/control:
    - Update Build-Depends and Depends
    - Bump Standards-Version (no changes needed)
  * Add d/gbp.conf

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 26 Nov 2022 16:15:07 +0000
