=== debian/control ===
--- 
+++ 
@@ -9,14 +9,15 @@
                golang-any,
                golang-github-klauspost-compress-dev,
                golang-github-minio-highwayhash-dev,
-               golang-github-nats-io-jwt-dev (>=2.2.0~),
-               golang-github-nats-io-go-nats-dev (>=1.14.0~),
+               golang-github-nats-io-jwt-dev,
+               golang-github-nats-io-go-nats-dev,
                golang-github-nats-io-nkeys-dev,
                golang-github-nats-io-nuid-dev,
                golang-golang-x-crypto-dev,
                golang-golang-x-sys-dev,
-               golang-golang-x-time-dev
-Standards-Version: 4.6.0
+               golang-golang-x-time-dev,
+               golang-uber-automaxprocs-dev
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/nats-server
 Vcs-Git: https://salsa.debian.org/go-team/packages/nats-server.git
 Homepage: https://github.com/nats-io/nats-server
@@ -46,13 +47,14 @@
 Multi-Arch: foreign
 Depends: golang-github-klauspost-compress-dev,
          golang-github-minio-highwayhash-dev,
-         golang-github-nats-io-jwt-dev (>=2.2.1~),
-         golang-github-nats-io-go-nats-dev (>=1.13.1~),
+         golang-github-nats-io-jwt-dev,
+         golang-github-nats-io-go-nats-dev,
          golang-github-nats-io-nkeys-dev,
          golang-github-nats-io-nuid-dev,
          golang-golang-x-crypto-dev,
          golang-golang-x-sys-dev,
          golang-golang-x-time-dev,
+         golang-uber-automaxprocs-dev,
          ${misc:Depends}
 Description: High-Performance server for NATS.io (library)
  NATS is a simple, secure and performant communications
