## nats-server 2.10.7

=== debian/changelog ===
nats-server (2.10.7-1ubuntu0.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Wed, 25 Jun 2025 16:42:14 +1000

nats-server (2.10.7-1ubuntu0.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 07 Nov 2024 11:26:35 +1000

nats-server (2.10.7-1ubuntu0.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 15 Jul 2024 13:05:07 +0530

nats-server (2.10.7-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 21 Dec 2023 23:37:49 +0000

nats-server (2.10.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Includes fix for CVE-2023-46129 (Closes: #1055011)
  * Update Build-Depends and Depends in d/control

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 02 Nov 2023 23:26:05 +0000

nats-server (2.10.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Includes fix for NATS-advisory-ID 2023-01

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 15 Oct 2023 22:26:26 +0000

nats-server (2.10.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Update Build-Depends and Depends

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 24 Sep 2023 00:45:06 +0000
