=== debian/control ===
--- 
+++ 
@@ -12,9 +12,10 @@
                golang-github-minio-highwayhash-dev,
                golang-github-nats-io-jwt-dev,
                golang-github-nats-io-go-nats-dev,
-               golang-github-nats-io-nkeys-dev,
+               golang-github-nats-io-nkeys-dev (>= 0.4.6),
                golang-github-nats-io-nuid-dev,
                golang-golang-x-crypto-dev,
+               golang-golang-x-exp-dev,
                golang-golang-x-sys-dev,
                golang-golang-x-time-dev,
                golang-uber-automaxprocs-dev
@@ -50,9 +51,10 @@
          golang-github-minio-highwayhash-dev,
          golang-github-nats-io-jwt-dev,
          golang-github-nats-io-go-nats-dev,
-         golang-github-nats-io-nkeys-dev,
+         golang-github-nats-io-nkeys-dev (>= 0.4.6),
          golang-github-nats-io-nuid-dev,
          golang-golang-x-crypto-dev,
+         golang-golang-x-exp-dev,
          golang-golang-x-sys-dev,
          golang-golang-x-time-dev,
          golang-uber-automaxprocs-dev,
