## nats-server 2.10.16

=== debian/changelog ===
nats-server (2.10.16-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Install service file under /usr (Closes: #1073770)
  * d/control:
    - Update Standards-Version to 4.7.0 (no changes needed)
    - Update Build-Depends and Depends
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 21 Jun 2024 19:51:31 +0000
