## nats-server 2.10.18

=== debian/changelog ===
nats-server (2.10.18-1ubuntu0.1) oracular-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 03 Jul 2025 14:56:09 +1000

nats-server (2.10.18-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 22 Jul 2024 21:33:28 +0000
