=== debian/control ===
--- 
+++ 
@@ -15,11 +15,10 @@
                golang-github-nats-io-nkeys-dev (>= 0.4.6),
                golang-github-nats-io-nuid-dev,
                golang-golang-x-crypto-dev,
-               golang-golang-x-exp-dev,
                golang-golang-x-sys-dev,
                golang-golang-x-time-dev,
                golang-uber-automaxprocs-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/nats-server
 Vcs-Git: https://salsa.debian.org/go-team/packages/nats-server.git
 Homepage: https://github.com/nats-io/nats-server
@@ -54,7 +53,6 @@
          golang-github-nats-io-nkeys-dev (>= 0.4.6),
          golang-github-nats-io-nuid-dev,
          golang-golang-x-crypto-dev,
-         golang-golang-x-exp-dev,
          golang-golang-x-sys-dev,
          golang-golang-x-time-dev,
          golang-uber-automaxprocs-dev,
