## nats-server 2.10.24

=== debian/changelog ===
nats-server (2.10.24-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 25 Dec 2024 22:19:03 +0000
