## nats-server 2.10.27

=== debian/changelog ===
nats-server (2.10.27-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Includes fix for CVE-2025-30215
  * Update Standards-Version to 4.7.2 in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 09 Apr 2025 12:56:56 +0000
