=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                golang-golang-x-sys-dev,
                golang-golang-x-time-dev,
                golang-uber-automaxprocs-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/nats-server
 Vcs-Git: https://salsa.debian.org/go-team/packages/nats-server.git
 Homepage: https://github.com/nats-io/nats-server
