## nats-server 2.12.4

=== debian/changelog ===
nats-server (2.12.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Includes fix for CVE-2026-27571 (Closes: #1129381)
  * d/control:
    - Update Standards-Version to 4.7.3, drop Priority field
    - Update Build-Depends and Depends
    - Drop redundant Rules-Requires-Root
    - Add Static-Built-Using
  * Update d/watch to ignore pre-release versions

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 01 Mar 2026 18:29:57 +0000
