=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders: Dominik George <natureshadow@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
+               golang-github-antithesishq-antithesis-sdk-go-dev,
                golang-github-klauspost-compress-dev,
-               golang-github-minio-highwayhash-dev,
+               golang-github-minio-highwayhash-dev (>= 1.0.3+git20251030.070ab1a),
                golang-github-nats-io-jwt-dev,
                golang-github-nats-io-go-nats-dev,
                golang-github-nats-io-nkeys-dev (>= 0.4.6),
@@ -17,11 +17,10 @@
                golang-golang-x-sys-dev,
                golang-golang-x-time-dev,
                golang-uber-automaxprocs-dev
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/nats-server
 Vcs-Git: https://salsa.debian.org/go-team/packages/nats-server.git
 Homepage: https://github.com/nats-io/nats-server
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/nats-io/nats-server
 
 Package: nats-server
@@ -30,6 +29,7 @@
          ${shlibs:Depends},
          adduser
 Built-Using: ${misc:Built-Using}
+Static-Built-Using: ${misc:Static-Built-Using}
 Description: High-Performance server for NATS.io (program)
  NATS is a simple, secure and performant communications
  system for digital systems, services and devices. NATS is part of the
@@ -45,8 +45,9 @@
 Package: golang-github-nats-io-nats-server-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-klauspost-compress-dev,
-         golang-github-minio-highwayhash-dev,
+Depends: golang-github-antithesishq-antithesis-sdk-go-dev,
+         golang-github-klauspost-compress-dev,
+         golang-github-minio-highwayhash-dev (>= 1.0.3+git20251030.070ab1a),
          golang-github-nats-io-jwt-dev,
          golang-github-nats-io-go-nats-dev,
          golang-github-nats-io-nkeys-dev (>= 0.4.6),
